Subject: Re: Please post post on 17th May 2009, Norwegian Constitution day
From: "Submissions for ARC" <[email-masked]>
To: "Brandal, Jens \(J.H.\)" <[email-masked]>
Date: Wed, 7 May 2008 14:26:47 -0700

Please post post on 17th May 2009, Norwegian Constitution day
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Brandal, Jens (J.H.) 
  To: [email-masked]' 
  Sent: Thursday, May 01, 2008 1:48 AM
  Subject: Please post post on 17th May 2009, Norwegian Constitution day

  Gallery Template #04 

  "General Dynamics F-16B, 1:72nd scale" 

  by "Jens H. Brandal"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  Norway received the first F-16 from the Fokker assembly line in the Netherlands on the 15th of January 1980 when "301" (serial no 78-0301) touched down with Major Steinar Berg and Major-General Svein Heglund (a WW2 Spitfire ace and then Head of the RNoAF Supply Command) at the controls.  "301" entered service with No.332 Sqn, the designated Operational Conversion Unit for the F-16, and re-activated for that purpose.  Based at Rygge Air Station (now Rygge airport) south of Oslo, the unit also provided air defence duties for the southern part of Norway.  Although the Technical Order at the time called for total anonymity (i.e. no unit markings allowed), these soon cropped up.  332 Sqn's colours were black and bronze, and a pennant in these colours was painted on the rudder - however, the other aircraft of the squadron had their pennants painted on the tailfin. Between 1982 and 1983, the original Block 1 aircraft (including "301") were upgraded to Block 10, and the most visible difference is swapping the black radome for a grey one.  On the 13th of November 1984, "301" was destroyed by fire as the engine was running up to full power for take-off.  The compressor shed a blade that punctured a fuel tank, and the fuel caught fire on the hot engine. The two pilots, Capt Dean A Collelo and Squadron Leader David Gordon Pyper - both exchange officers from the USAF and RAF respectively -  escaped without injuries, but the aircraft was beyond repair by the time the fire was put out.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg        Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg       
  Revell were soon off the mark to release a 1:72nd scale kit of the F-16 in the mid 70s, but the current issue has no relationship to the earlier kit.  All F-16 kits in 1:72nd have their pros and cons, but the current Revell kit probably gets the overall top marks as it allows for more options in the kit to enable the modeller to build an accurate model without conversion, or crosskitting with other variants to produce the model he/she wants.  Revell released the F-16B in 2005, and unfortunately, they have blocked off some components in the mould which I think is a bit cheap.  As per the kit, it will allow you to build a Block 15 with the later style gun blast panel, but I wanted to build "301" as it appeared early in it's career so I had to rob the early gun blast panel and small horizontal stabs from the F-16C Block 50 kit that contains all parts.  I also chose to make a mould and cast the air intake from resin after first giving it a better representation of the duct from Milliput.  Note that the two seaters don't have the strengthening plates on the nav lights, so these were removed - together with the sawtooth panel at the rear end of the parabrake housing, as this was not there in 1980.  I also detailed the cockpit tubs and cast copies in resin - there are more F-16s in the pipeline!  The seats I managed to lose, and luckily I had some True Details ACES II in storage that just required the rails to be added from strip.  The exhaust of the kit is a bit bare and a little small, and rather than detailing the kit exhaust, I chose to detail the exhaust of the Hasegawa kit with the afterburner of an old Eduard etched brass set.  The Hasegawa part fits very well, but for the next one I will use the Aires P&W exhaust instead.  The flaperons were separated and deflected, and the horizontal stabs glued in a "relaxed" attitude.  The pitot tube was again added from piano wire embedded in the radome, and the static dischargers from nylon sewing thread.  The UHF blade aerial and IFF antenna under the air intake were made from scrap plastic and glued in place after the model was finished.

  The decals are Vingtor Decals' recently released decals for early RNoAF F-16s (72-101) and are definitely recommended - they are available also in 1:48th scale and direct from www.vingtor.net if your favourite model shop doesn't carry them.  Beautifully printed by Cartograf, they allow you to build one model of any RNoAF F-16 featuring Gunship Grey walkways and 280 or 300 mm diameter roundels (current aircraft have 400 mm roundels and black walkways).  There is only one problem - the walkways on the sheet are too dark to be Gunship Grey - they are virtually scale black.  However, fixing this is straightforward.  Apply the walkway and refuelling markings first, then tone them down with a misting of the base colour (mixed with gloss clear if you like), then apply the other decals.  

  A coat of clear satin will give the aircraft a nice, clean sheen.  To reflect the clean state of this still new aircraft, I chose to be very careful with the weathering - only some streaks on the belly, a wash in selected panel lines and some soot around the gun aperture.  As per the early years, "301" carried a centreline tank and no underwing launchers.  These were only used as the aircraft took on operational missions, but a white dummy AIM-9J/N on station 1 would be appropriate for this aircraft's training role.

  Steve Bamford will insert full sized version of photo 02.jpg here      
  Photos and text (c) by "Jens H. Brandal"

  <> <<01_F-16B .jpg>> <> <>